---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param id number
---@return string info
---Returns the comparison unit's data for a statistic.    Only accurate once the INSPECT_ACHIEVEMENT_READY event has fired following a call to SetAchievementComparisonUnit(). No longer accurate once ClearAchievementComparisonUnit() is called.
function GetComparisonStatistic(id) end
